TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LogTo

### Description

<shortdoc> 'LogTo' called with no argument closes the current logfile again, so that input from '*stdin*' and '*errin*' and output to '*stdout*' and '*errout*' will no longer be echoed to a file. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack